DevelopAPIcore-services
Search
Search across the tables the caller can read.
GET
header
AuthorizationBearer <token>An access token of an OAuth client: Authorization: Bearer <token>.
The answer, as JSON.
curl -X GET "https://platform.example.com/api/search/collections" \ -H "Authorization: Bearer $TOKEN"Empty
POST
header
AuthorizationBearer <token>An access token of an OAuth client: Authorization: Bearer <token>.
The answer, as JSON.
curl -X POST "https://platform.example.com/api/search/collections" \ -H "Authorization: Bearer $TOKEN"Empty